controllers:
    resource: ../../src/Controller/
    type: annotation

spec_shaper_gdpr:
    resource: "@SpecShaperGdprBundle/Controller/"
    type:     annotation
    prefix:   /gdpr

# rest_controllers:
#     resource: ../../src/Controller/Rest/
#     type: annotation
#     prefix: /api
